.vscode/
*data/config/config.yaml
*stats.txt
*.DS_Store
thumbs.db
*.exe
*_macos
*_linux
*.dmg
*.tar.gz
*.zip
*.app
*_debug*
jaildoctors_dilemma*
todo
build/
linux_utils/
source/version.h
resources.pack
jdd_release/
tools/pack_resources/pack_resources
tools/pack_resources/pack_resources.exe